.pol8 {margin-bottom:0; border:1px solid black; height:247px; width:180}
.pol12 {margin-bottom:0; border-left:2px solid #00A1E9; height:24px; width:810;background-color:#315284;}
.ff {border- width:983; background-color:#315284;
border-right:2px solid #00A1E9;
border-left:0px solid #565665;
border-top:0px solid #565665;
border-bottom:0px solid #565665;
}
.pol9 {
FONT: 14px tahoma;
display:inline;
}
a:link {color:#000058; text-decoration:underline;}
a:visited {color:#A78B5C; text-decoration:none;}
a:hover {color:#AE003D; text-decoration:underline;}
a:active {color:#FF0000;; text-decoration:underline;}
body {background-image:url(bg.gif)}